#wa-compbutton-kko9eyi41dtz0iaayo {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kko9eyi41dtz0iaayo-halign {text-align:left;}
#wa-compbutton-kko9eyi41dtz0iaayo:hover {background-color:#2e6da4;}
#wa-compimage-kko90hg41dtz0pz9xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kko91gip1dtz0dsdfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kko8qg2f1dtz0jz0u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kko9byst1dtz0k2gw0 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kppiopm71duqqkmjgg {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-container-kko8qg2f1dvvpiry6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kko8qg2f1dvvpiry6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kko8qg2f1dvvpiry6w>.wa-container-vspacer {height:0px;}
#wa-container-kko91gip1dtz0dpsow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kko91gip1dtz0dpsow>.row>.clearfix {margin-bottom:0px;}
#wa-container-kko91gip1dtz0dpsow>.wa-container-vspacer {height:0px;}
#wa-container-kko9eyi41dtz0jp5s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kko9eyi41dtz0jp5s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kko9eyi41dtz0jp5s0>.wa-container-vspacer {height:0px;}
#wa-row-kko8qg2f1dvvpirz9k {margin:0px 0px;}
#wa-row-kko8qg2f1dvvpirz9k>div {padding: 0px 0px;}
#wa-row-kko8zk7x1dty9n9os0>.wa-item-rowspacer {height:50px;}
#wa-row-kko91gip1dtz0aj3zk {margin:0px 0px;}
#wa-row-kko91gip1dtz0aj3zk>div {padding: 0px 0px;}
#wa-row-kko91k3w1dtz0bbcpc>.wa-item-rowspacer {height:50px;}
#wa-row-kko9eyi41dtye4clvk {margin:0px 0px;}
#wa-row-kko9eyi41dtye4clvk>div {padding: 0px 0px;}
#wa-row-kko9f1hu1dtz0afr0w>.wa-item-rowspacer {height:50px;}
#wa-row-kppiopm71duqcq8b3k {margin:0px 0px;}
#wa-row-kppiopm71duqcq8b3k>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kko8qg2f1dvvpirz9k {margin:0px 0px;}
#wa-row-kko8qg2f1dvvpirz9k>div {padding: 0px 0px;}
#wa-row-kko91gip1dtz0aj3zk {margin:0px 0px;}
#wa-row-kko91gip1dtz0aj3zk>div {padding: 0px 0px;}
#wa-row-kko9eyi41dtye4clvk {margin:0px 0px;}
#wa-row-kko9eyi41dtye4clvk>div {padding: 0px 0px;}
#wa-row-kppiopm71duqcq8b3k {margin:0px 0px;}
#wa-row-kppiopm71duqcq8b3k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kko8qg2f1dvvpirz9k {margin:0px 0px;}
#wa-row-kko8qg2f1dvvpirz9k>div {padding: 0px 0px;}
#wa-row-kko91gip1dtz0aj3zk {margin:0px 0px;}
#wa-row-kko91gip1dtz0aj3zk>div {padding: 0px 0px;}
#wa-row-kko9eyi41dtye4clvk {margin:0px 0px;}
#wa-row-kko9eyi41dtye4clvk>div {padding: 0px 0px;}
#wa-row-kppiopm71duqcq8b3k {margin:0px 0px;}
#wa-row-kppiopm71duqcq8b3k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kko8qg2f1dvvpirz9k {margin:0px 0px;}
#wa-row-kko8qg2f1dvvpirz9k>div {padding: 0px 0px;}
#wa-row-kko91gip1dtz0aj3zk {margin:0px 0px;}
#wa-row-kko91gip1dtz0aj3zk>div {padding: 0px 0px;}
#wa-row-kko9eyi41dtye4clvk {margin:0px 0px;}
#wa-row-kko9eyi41dtye4clvk>div {padding: 0px 0px;}
#wa-row-kppiopm71duqcq8b3k {margin:0px 0px;}
#wa-row-kppiopm71duqcq8b3k>div {padding: 0px 0px;}
}
